.produtos__todos__container {
	margin-top: 125px;
	width: 100%;
	margin-inline: auto;
	padding: 1rem;
}

.cards-wrapper--todos {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 2rem;
	flex-wrap: wrap;	
	padding-inline: 1rem;
}

.cards-wrapper--todos .card {
	width: 200px;
}
.cards-wrapper--todos .card-img  {
	width: 200px;
	height: 300px;
}
.cards-wrapper--todos .card-img img {
	width: 200px;
	height: 300px;
}
/*------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {
	.cards-wrapper--todos .card {
		width: 300px;
	}
	.cards-wrapper--todos .card-img  {
		height: 450px;
		width: 300px;
	}
	.cards-wrapper--todos .card-img img {
		height: 450px;
		width: 300px;

	}

	.produtos__todos__container {
		margin-top: 150px;
	}
	.barra--filtro {
		margin-top: 135px;
	}
}



